Health
Service health and status endpoints
Returns the current service status including version and commit hash
Responses
200
Service status
application/json
versionstringOptional
Service version
currentTimeintegerOptional
Current timestamp in milliseconds
commitHashstringOptional
Git commit hash
get/status
GET /lambdas/status HTTP/1.1
Host: peer.decentraland.org
Accept: */*
200
Service status
{
"version": "text",
"currentTime": 1,
"commitHash": "text"
}Returns comprehensive information about the Catalyst node including health status of all services (content, lambdas, comms), network configuration, and whether the node is accepting users
Responses
200
Service is healthy
application/json
healthybooleanOptional
Overall health status
acceptingUsersbooleanOptional
Whether the node is accepting new users
503
Service is unhealthy
application/json
get/about
GET /lambdas/about HTTP/1.1
Host: peer.decentraland.org
Accept: */*
{
"healthy": true,
"acceptingUsers": true,
"content": {
"healthy": true,
"version": "text",
"commitHash": "text",
"publicUrl": "text",
"synchronizationStatus": "text"
},
"lambdas": {
"healthy": true,
"version": "text",
"commitHash": "text",
"publicUrl": "text"
},
"comms": {
"healthy": true,
"protocol": "text",
"version": "text",
"commitHash": "text",
"usersCount": 1,
"adapter": "text"
},
"bff": {
"healthy": true,
"protocolVersion": "text",
"userCount": 1,
"publicUrl": "text"
},
"configurations": {
"networkId": 1,
"globalScenesUrn": [
"text"
],
"scenesUrn": [
"text"
],
"realmName": "text",
"map": {}
}
}Last updated